Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection muneer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muneer Bot:  Hi Muneer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566670807            11:19 AM, 29th Jan                   Mazin                   Hi Muneer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:19 AM, 29th Jan                     muneer                    Hi           11:20 AM, 29th Jan                     muneer                    My return product is not collected           11:20 AM, 29th Jan                     muneer                    Why are you don’t collect this           11:21 AM, 29th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           11:21 AM, 29th Jan                     muneer                    Your order 9501965606 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://maxfashion.app.link/CgxAy0r8Ajb           11:23 AM, 29th Jan                     muneer                    Sorry           11:24 AM, 29th Jan                     muneer                    We've cancelled your return for order # 9501204339 , Solid Mid-Rise Joggers with Po... +1item(s) as requested by you. Please reach out to us for anything further.           11:24 AM, 29th Jan                     muneer                    This ☝️           11:24 AM, 29th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:24 AM, 29th Jan                     muneer                             11:26 AM, 29th Jan                     muneer                             11:26 AM, 29th Jan                   Mazin                   As we can see you have cancelled the online return request and returned the item (Slim Fit Text Print Jog Pants with Pocket Detail and Elasticised Waist) to the store           11:26 AM, 29th Jan                     muneer                    Please check photo           11:26 AM, 29th Jan                   Mazin                   This is not the same order           11:27 AM, 29th Jan                   Mazin                   Kindly confirm the order number           11:27 AM, 29th Jan                     muneer                    Sorry           11:27 AM, 29th Jan                     muneer                    I confirmed photo           11:28 AM, 29th Jan                   Mazin                   Is this your correct contact number 971566670807 ?           11:29 AM, 29th Jan                     muneer                    Yes           11:29 AM, 29th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:30 AM, 29th Jan                   Mazin                   Is there anything else i can help you with ?           11:30 AM, 29th Jan                     muneer                    No thanks           11:31 AM, 29th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3823006